
@import url("../parkonking/style.css");
nav.main_menu>ul>li>a { color: #18588c;}
nav.main_menu>ul>li>a:hover { color: #292929; }
.header-widget a {color: #26689d; font-weight: 600; padding: 0 10px}
.header-widget a:hover {color:#292929;}
.title_holder {
    height: 100px;
    padding-top: 0px !important;
}
@media only screen and (min-width: 1000px) and (max-width: 1380px) {
    nav.main_menu>ul>li>a {
        padding: 0 7px !important;
    }
}
@media only screen and (min-width: 1000px) and (max-width: 1220px) {
    .main_menu {
        max-width: 65%;
    }
    .sticky .main_menu {
        max-width: 100%;
    }
    nav.main_menu>ul>li>a {
        line-height: 30px;
    }
    #menu-main-menu {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .sticky #menu-main-menu {
        padding-top: 0px;
        padding-bottom: 0px;
    }
}
.breadcrumbs, .breadcrumb .current:hover, .breadcrumb a:hover { color: #e1e1e1;}
.home-services h2 {text-align: center;}
.home-text {font-size: 3.5em;} 
.column1 a {
    color: #0054a6;
}
.content .container_inner h5 , .content .container_inner h4 {color: #0054a6;}
.title h1 { color: #FFF;}
i.fa-star-o, i.fa-star, .fa-star-o:before, .fa-star:before  {color: rgb(231, 113, 27) !important;}
.wp-star path {fill: rgb(231, 113, 27) !important;}
.sidebar .widget_categories a {color: #818181 !important;}
aside .widget h5:not(.latest_post_title) {font-size: 1.3em; text-align: center; font-family: 'Montserrat', sans-serif; }
input#input_3_1, input#input_3_3 {
    background-image: url(/wp-content/uploads/2017/04/calendar1.png);
    background-repeat: no-repeat;
    background-position: right;
}
div#gform_wrapper_3 .top_label input.medium.datepicker {
    width: 100% !important;
}
body .gform_wrapper .ginput_full input:focus+label, body .gform_wrapper .ginput_left input:focus+label, body .gform_wrapper .ginput_right input:focus+label, body .gform_wrapper .top_label .gfield_label, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper table.gfield_list thead th, body .gform_wrapper textarea {font-weight: 500; font-family: 'Open Sans', sans-serif;}
aside .gform_wrapper input[type=submit], aside .gform_wrapper input[type=button], aside .gform_wrapper input[type=reset] {
    position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 36px;
    margin: 0;
    padding: 0 23px;
    border: 2px solid #303030;
    text-align: left;
    color: #FFF;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: none;
    -moz-border-radius: none;
    -webkit-border-radius: none;
    -ms-border-radius: none;
    border-radius: none;
    text-shadow: none;
    background-color: #0054a6;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}
aside .gform_wrapper input[type=submit]:hover, aside .gform_wrapper input[type=button]:hover, aside .gform_wrapper input[type=reset]:hover {
    background-color: #2775b6;
    border-color: #FFF;
    color: #FFF;
    text-decoration: none;border-radius: none;
}
aside.sidebar .gform_widget {
    background-color: #292929 !important;
    padding: 1.5em 1.5em !important;
}
#gform_wrapper_3 .gform_title { color:#FFF !important;}
.sidebar .widget a {color: #FFF;}
.sidebar .widget {
    background-color: #fff;
    padding: 30px;
}
.sidebar .widget h1, .sidebar .widget h2, .sidebar .widget h3, .sidebar .widget h4, .sidebar .widget h5 {
    color: #0054a6;
}
aside .widget h5:not(.latest_post_title), .wpb_widgetised_column .widget h5:not(.latest_post_title) {
    color: #0054a6;
}
aside .widget h5:not(.latest_post_title) a {
    color: #0054a6;
}
aside .widget h5:not(.latest_post_title) a:hover {
   text-decoration: underline; font-weight: bold;
}
aside .widget.widget_text {
    background-color: #fff;
    padding: 0px;
}
.qode-widget-sticky-sidebar {
    height: 0px !important;
    padding: 0px !important;
    margin: 0px !important;
}
.qode_latest_posts_widget { padding:10px; background: #292929 !important;}
.blog_single { padding: 10px; background-color: #FFF !important;}
.comment_holder {background-color: #FFF !important; border-top: 2px #0054a6 solid; }
.blog_holder article .post_more {
        display: none;
}
.blog_holder.blog_small_image article .post_text .post_text_inner {
    background-color: #fff;
}
.archive .column_inner .blog_holder, .archive .sidebar { margin: 30px 0px !important; }
.pagination ul li a:hover, .pagination ul li span {
    color: #FFF !important;
    background-color: #2775b6;
    border-color: #2775b6;
}
.pagination ul li a, .pagination ul li span {    border: 2px solid #FFFFFF;}
.blog_holder.blog_chequered article .post_text h5 a { font-size: 0.6em; text-transform: uppercase !important; line-height: 16px;}
div#gform_wrapper_3 .top_label input.medium.datepicker {
    width: 100%;
    margin-right: 0em !important;
    height: 30px;
}
input#input_3_1, input#input_3_3 {
    background-image: url(/wp-content/uploads/2017/04/calendar1.png);
    background-repeat: no-repeat;
    background-position: right;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
}
.adp-listheader { font-weight: bold;}
.adp b, .adp-list b { color: #0968a2; }
.mapp-dir-toolbar {    margin-bottom: 10px;}
.adp table {    width: 100%;}
.adp-fullwidth tr:hover {background: #e1e1e1;}
.mapp-directions { color: #FFF; font-family: 'Open Sans', sans-serif;}
.mapp-button-submit {    background-color: #0968a2; padding: 10px; color: #FFF; }
.mapp-button-submit:hover {    background-color: #0968a2;  color: #FFF; font-weight: bold;}
.mapp-dir-google { background-color: #0968a2; padding: 0 5px; color: #FFF !important;}
.mapp-dir-google:hover { color:#CCC;text-decoration: underline;}
.mapp-dir-a, .mapp-dir-b, .mapp-dir-arrows {
    background: transparent url(https://www.parkonking.com.au/wp-content/uploads/mappress/directions.png) no-repeat center center;}
.mapp-dir-a {
    width: 24px;
    height: 24px;
    background-position: 0px -140px;
}
.mapp-dir-b {
    width: 24px;
    height: 24px;
    background-position: 0px -71px;
}
.mapp-dir-arrows {
    width: 10px;
    height: 12px;
    background-position: -10px -489px;
    position: relative;
    top: 10px;
    left: 5px;
}
.adp, .adp table {
    color: #FFF;
}
#gform_wrapper_2.gform_wrapper .validation_error {
    color: #ffffff;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 25px;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    padding: 5px 0;
    clear: both;
    width: 100%;
    text-align: center;
}
#gform_wrapper_2.gform_wrapper li.gfield.gfield_error, 
#gform_wrapper_2.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: 0px!important;
    border-top: 0px solid #C89797;
    border-bottom: 0px solid #C89797;
    padding-bottom: 0px;
    padding-top: 0px;
}
#gform_wrapper_2.gform_wrapper .field_description_below .gfield_description {
    padding-top: 1px;
}
#gform_wrapper_2.gform_wrapper .validation_message {
    color: #ffffff;
}
input#gform_submit_button_3 {
    width: 100%;
    display: inline-block;
    background: #0054a6;
    border-radius: 0 !important;
    text-align: center;
    font-size: 1.2em !important;
    color: #fff !important;
    font-family: 'Montserrat';
    font-weight: 700;
    border: 1px solid #2775b6 !important;
    text-transform: uppercase;
    box-shadow: 0 1px 1px rgba(255,255,255,0.7) inset;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin-right: 0 !important;
}
.gform_footer.top_label {
    text-align: center;
}
div#gform_wrapper_3 label {
    color: #fff;
}
div#gform_wrapper_3 .top_label input.medium.datepicker {
    width: 100%;
    margin-right: 0em !important;
    height: 30px;
}
ul#gform_fields_3 li#field_3_1, ul#gform_fields_3 li#field_3_3 {
    width: 100%;
}
div#gform_wrapper_3 .top_label .gfield_label {
    display: inline-block !important; }
div#gform_wrapper_3 .gform_wrapper .gform_footer {
    margin: 0 !important;
}
div#gform_wrapper_3 h3.gform_title {
    text-transform: uppercase;
    color: #fff;
    font-size: 24px !important;
}
.sidebar-number {
    padding: 2em 2em;
}
button.slick-prev.slick-arrow {
    display: none !important;
}
div#sidebar1 div#gform_wrapper_3 .top_label input.medium.datepicker {
    width: 100%;
    margin-right: 0 !important;
}
div#sidebar1 div#gform_wrapper_3 h3.gform_title {
    font-size: 26px !Important;
}
input#input_3_1, input#input_3_3 {
    background-image: url(https://www.parkonking.com.au/wp-content/uploads/2017/04/calendar1.png);
    background-repeat: no-repeat;
    background-position: right;
}
div#gform_wrapper_3 .top_label input.medium.datepicker {
    width: 100%;
    margin-right: 0em !important;
    height: 30px;
}
.picker {
  font-size: 16px;
  text-align: left;
  line-height: 1.2;
  color: #000000;
  position: absolute;
  z-index: 10000;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.picker__input {
  cursor: default;
}
.picker__input.picker__input--active {
  border-color: #0089ec;
}
.picker__holder {
  width: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.picker {
  width: 100%;
}
.picker__holder {
  position: absolute;
  background: #ffffff;
  border: 1px solid #aaaaaa;
  border-top-width: 0;
  border-bottom-width: 0;
  border-radius: 0 0 5px 5px;
  box-sizing: border-box;
  min-width: 176px;
  max-width: 325px;
  max-height: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transform: translateY(-1em) perspective(600px) rotateX(10deg);
          transform: translateY(-1em) perspective(600px) rotateX(10deg);
  transition: -webkit-transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s 0.15s, border-width 0s 0.15s;
  transition: transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s 0.15s, border-width 0s 0.15s;
}
.picker__frame {
  padding: 1px;
}
.picker__wrap {
  margin: -1px;
}
.picker--opened .picker__holder {
  max-height: 25em;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  border-top-width: 1px;
  border-bottom-width: 1px;
  -webkit-transform: translateY(0) perspective(600px) rotateX(0);
          transform: translateY(0) perspective(600px) rotateX(0);
  transition: -webkit-transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s, border-width 0s;
  transition: transform 0.15s ease-out, opacity 0.15s ease-out, max-height 0s, border-width 0s;
  box-shadow: 0 6px 18px 1px rgba(0, 0, 0, 0.12);
}
.picker__list {
  list-style: none;
  padding: 0.75em 0 4.2em;
  margin: 0;
}
.picker__list-item {
  border-bottom: 1px solid #dddddd;
  border-top: 1px solid #dddddd;
  margin-bottom: -1px;
  position: relative;
  background: #ffffff;
  padding: .75em 1.25em;
}
@media (min-height: 46.75em) {
  .picker__list-item {
    padding: .5em 1em;
  }
}
.picker__list-item:hover {
  cursor: pointer;
  color: #000000;
  background: #b1dcfb;
  border-color: #0089ec;
  z-index: 10;
}
.picker__list-item--highlighted {
  border-color: #0089ec;
  z-index: 10;
}
.picker__list-item--highlighted:hover,
.picker--focused .picker__list-item--highlighted {
  cursor: pointer;
  color: #000000;
  background: #b1dcfb;
}
.picker__list-item--selected,
.picker__list-item--selected:hover,
.picker--focused .picker__list-item--selected {
  background: #0089ec;
  color: #ffffff;
  z-index: 10;
}
.picker__list-item--disabled,
.picker__list-item--disabled:hover,
.picker--focused .picker__list-item--disabled {
  background: #f5f5f5;
  border-color: #f5f5f5;
  color: #dddddd;
  cursor: default;
  border-color: #dddddd;
  z-index: auto;
}
.picker--time .picker__button--clear {
  display: block;
  width: 80%;
  margin: 1em auto 0;
  padding: 1em 1.25em;
  background: none;
  border: 0;
  font-weight: 500;
  font-size: .67em;
  text-align: center;
  text-transform: uppercase;
  color: #666;
}
.picker--time .picker__button--clear:hover,
.picker--time .picker__button--clear:focus {
  color: #000000;
  background: #b1dcfb;
  background: #ee2200;
  border-color: #ee2200;
  cursor: pointer;
  color: #ffffff;
  outline: none;
}
.picker--time .picker__button--clear:before {
  top: -0.25em;
  color: #666;
  font-size: 1.25em;
  font-weight: bold;
}
.picker--time .picker__button--clear:hover:before,
.picker--time .picker__button--clear:focus:before {
  color: #ffffff;
  border-color: #ffffff;
}
.picker--time {
  min-width: 256px;
  max-width: 320px;
}
.picker--time .picker__holder {
  background: #f2f2f2;
}
@media (min-height: 40.125em) {
  .picker--time .picker__holder {
    font-size: .875em;
  }
}
.picker--time .picker__box {
  padding: 0;
  position: relative;
}
.picker__box {
  padding: 0 1em;
}
.picker__header {
  text-align: center;
  position: relative;
  margin-top: .75em;
}
.picker__month,
.picker__year {
  font-weight: 500;
  display: inline-block;
  margin-left: .25em;
  margin-right: .25em;
}
.picker__year {
  color: #999999;
  font-size: .8em;
  font-style: italic;
}
.picker__select--month,
.picker__select--year {
  border: 1px solid #b7b7b7;
  height: 2em;
  padding: .5em;
  margin-left: .25em;
  margin-right: .25em;
}
@media (min-width: 24.5em) {
  .picker__select--month,
  .picker__select--year {
    margin-top: -0.5em;
  }
}
.picker__select--month {
  width: 35%;
}
.picker__select--year {
  width: 22.5%;
}
.picker__select--month:focus,
.picker__select--year:focus {
  border-color: #0089ec;
}
.picker__nav--prev,
.picker__nav--next {
  position: absolute;
  padding: .5em 1.25em;
  width: 1em;
  height: 2em;
  box-sizing: content-box;
  top: -0.25em;
}
@media (min-width: 24.5em) {
  .picker__nav--prev,
  .picker__nav--next {
    top: -0.33em;
  }
}
.picker__nav--prev {
  left: -1em;
  padding-right: 1.25em;
}
@media (min-width: 24.5em) {
  .picker__nav--prev {
    padding-right: 1.5em;
  }
}
.picker__nav--next {
  right: -1em;
  padding-left: 1.25em;
}
@media (min-width: 24.5em) {
  .picker__nav--next {
    padding-left: 1.5em;
  }
}
.picker__nav--prev:before,
.picker__nav--next:before {
  content: " ";
  border-top: .5em solid transparent;
  border-bottom: .5em solid transparent;
  border-right: 0.75em solid #000000;
  width: 0;
  height: 0;
  display: block;
  margin: 0 auto;
}
.picker__nav--next:before {
  border-right: 0;
  border-left: 0.75em solid #000000;
}
.picker__nav--prev:hover,
.picker__nav--next:hover {
  cursor: pointer;
  color: #000000;
  background: #b1dcfb;
}
.picker__nav--disabled,
.picker__nav--disabled:hover,
.picker__nav--disabled:before,
.picker__nav--disabled:before:hover {
  cursor: default;
  background: none;
  border-right-color: #f5f5f5;
  border-left-color: #f5f5f5;
}
.picker__table {
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  font-size: inherit;
  width: 100%;
  margin-top: .75em;
  margin-bottom: .5em;
}
@media (min-height: 33.875em) {
  .picker__table {
    margin-bottom: .75em;
  }
}
.picker__table td {
  margin: 0;
  padding: 0;
}
.picker__weekday {
  width: 14.285714286%;
  font-size: .75em;
  padding-bottom: .25em;
  color: #999999;
  font-weight: 500;
}
@media (min-height: 33.875em) {
  .picker__weekday {
    padding-bottom: .5em;
  }
}
.picker__day {
  padding: .3125em 0;
  font-weight: 200;
  border: 1px solid transparent;
}
.picker__day--today {
  position: relative;
}
.picker__day--today:before {
  content: " ";
  position: absolute;
  top: 2px;
  right: 2px;
  width: 0;
  height: 0;
  border-top: 0.5em solid #0059bc;
  border-left: .5em solid transparent;
}
.picker__day--disabled:before {
  border-top-color: #aaaaaa;
}
.picker__day--outfocus {
  color: #dddddd;
}
.picker__day--infocus:hover,
.picker__day--outfocus:hover {
  cursor: pointer;
  color: #000000;
  background: #b1dcfb;
}
.picker__day--highlighted {
  border-color: #0089ec;
}
.picker__day--highlighted:hover,
.picker--focused .picker__day--highlighted {
  cursor: pointer;
  color: #000000;
  background: #b1dcfb;
}
.picker__day--selected,
.picker__day--selected:hover,
.picker--focused .picker__day--selected {
  background: #2775b6;
  color: #ffffff;
}
.picker__day--disabled,
.picker__day--disabled:hover,
.picker--focused .picker__day--disabled {
  background: #f5f5f5;
  border-color: #f5f5f5;
  color: #dddddd;
  cursor: default;
}
.picker__day--highlighted.picker__day--disabled,
.picker__day--highlighted.picker__day--disabled:hover {
  background: #bbbbbb;
}
.picker__footer {
  text-align: center;
}
.picker__button--today,
.picker__button--clear,
.picker__button--close {
  border: 1px solid #ffffff;
  background: #ffffff;
  font-size: .8em;
  padding: .66em 0;
  font-weight: bold;
  width: 33%;
  display: inline-block;
  vertical-align: bottom;
}
.picker__button--today:hover,
.picker__button--clear:hover,
.picker__button--close:hover {
  cursor: pointer;
  color: #000000;
  background: #b1dcfb;
  border-bottom-color: #b1dcfb;
}
.picker__button--today:focus,
.picker__button--clear:focus,
.picker__button--close:focus {
  background: #b1dcfb;
  border-color: #0089ec;
  outline: none;
}
.picker__button--today:before,
.picker__button--clear:before,
.picker__button--close:before {
  position: relative;
  display: inline-block;
  height: 0;
}
.picker__button--today:before,
.picker__button--clear:before {
  content: " ";
  margin-right: .45em;
}
.picker__button--today:before {
  top: -0.05em;
  width: 0;
  border-top: 0.66em solid #0059bc;
  border-left: .66em solid transparent;
}
.picker__button--clear:before {
  top: -0.25em;
  width: .66em;
  border-top: 3px solid #ee2200;
}
.picker__button--close:before {
  content: "\D7";
  top: -0.1em;
  vertical-align: top;
  font-size: 1.1em;
  margin-right: .35em;
  color: #777777;
}
.picker__button--today[disabled],
.picker__button--today[disabled]:hover {
  background: #f5f5f5;
  border-color: #f5f5f5;
  color: #dddddd;
  cursor: default;
}
.picker__button--today[disabled]:before {
  border-top-color: #aaaaaa;
}
#gform_fields_1 input, #gform_fields_1 textarea { background-color: #e1e1e1 !important; border-radius: 5px; padding: 10px; font-weight: normal;}
#gform_fields_1  input[type=submit] { background-color:#2775b6; color: #FFF; }
#ui-datepicker-div {
    display: none !important;
}
div#gform_wrapper_3 .top_label div.ginput_container {
    margin-top: 0px !important;
}
div#gform_wrapper_3 .top_label .gfield_label {
    font-size: 16px;
}
div#gform_wrapper_3 .gform_footer {
    margin-top: 0px !important;
    padding-top: 7px !important;
}
div#gform_wrapper_3 ul.gform_fields li.gfield {
    padding-right: 0px !important;
}
input#gform_submit_button_3 {
    background-image: url(https://www.parkonking.com.au/wp-content/uploads/2017/03/arrow.png) !important;
    background-repeat: no-repeat !important;
    background-position-x: 25px !important;
    background-position-y: 20px !important;
    background-size: 14px !important;
    height: 55px;
}
.two_columns_50_50>.column1 {
	width: 25%;
}
.two_columns_50_50>.column2 {
	width: 75%;
}
.footer_top p, .footer_top a {
	color: #fff;
}
.footer_top a:hover {
	color: #aaa !important;
}
.footer_top .q_social_icon_holder i.simple_social:hover {
    color: #aaa !important;
}
.footer_top .social {
	margin-top: 20px;
}
.footer_top #searchform {
	max-width: 670px;
    margin-top: 30px;
}
.footer_top h5 {
    text-transform: none;
    margin-bottom: 26px;
}
.footer_top .column1 .column_inner div:first-of-type h5 {
	border-top: solid 4px #1c1c1e;
    color: #2775b6;
    padding-top: 12px;
    font-size: 26px;
}
.footer_top .column2 .column_inner #nav_menu-2 {
	border-top: solid 4px #2775b6;
	padding-top: 26px;
}
.footer_top #menu-bottom-links {
	margin-left: -1px;
	margin-right: -15px;
}
.footer_top #menu-bottom-links li {
	float: left;
    padding-left: 1px;
    padding-right: 15px;
}
.footer_top #menu-bottom-links a {
	color: #fff;
	font-size: 16px;
}
.footer_top #menu-bottom-links a:hover {
	color: #aaa !important;
}
.footer_top #menu-bottom-links a::after {
    content: "•";
    color: #2775b6;
    font-weight: bold;
    padding-left: 1rem;
}
.footer_top .gform_widget {
	margin-top:25px;
}
.footer_top .gform_widget h5 {
	margin-top:25px;
	margin-bottom: 0px;
}
.footer_top #gform_widget-4 h5 {
    margin-top:54px;
}
.footer_top .gform_widget .gform_wrapper {
	margin-top: 5px;
}
.footer_top .gform_widget .gform_wrapper .gform_body,  .footer_top .gform_widget .gform_wrapper .gform_footer{
	display: inline-block;
	width: auto;
	padding: 0px;
	margin: 0px;
}
.footer_top .gform_wrapper .top_label .gfield_label {
	display: none;
}
.footer_top .gfield {
    display: inline-block;
}
.footer_top .gform_footer .button {
	background: #7ac6d4;
    font-weight: 600;
    text-align: center;
	height: 43px;
}
.footer_top .ginput_container input {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 2.4375rem;
    padding: .5rem;
    border: 1px solid #cacaca;
    margin: 0 0 1rem;
    font-family: inherit;
    font-size: 1rem;
    color: #0a0a0a;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px hsla(0,0%,4%,.1);
    border-radius: 0;
    transition: box-shadow .5s,border-color .25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.footer_top .gform_wrapper ul.gform_fields li.gfield {
    width: 210px;
}
@media (max-width: 1200px) {
    .footer_top .gform_wrapper ul.gform_fields li.gfield {
        width: auto;
    }
}
@media (max-width: 1024px) {
	.two_columns_50_50>.column1 {
		width: 98%;
	}
	.two_columns_50_50>.column2 {
		width: 98%;
	}
	.two_columns_50_50>.column2>.column_inner {
   		padding: 0 0 0 0px;
    	margin-left: -15px;
    	margin-right: 15px;
	}
}
@media (max-width: 768px) {
	.footer_top #menu-bottom-links li{
		float: none;
	}
	.footer_top #menu-bottom-links a::after {
		display: none;
	}
	.footer_top .gfield {
    	width: 100%;
	}
}
@media (max-width: 640px) {
    .footer_top .gform_wrapper ul.gform_fields li.gfield {
        width: 100%;
    }
}
@media (max-width: 600px) {
	.two_columns_50_50>.column2>.column_inner {
    	margin-left: 0px;
    	margin-right: 0px;
	}
}
.content {
    margin-top: -16px !important;
}
.booking_bar {
    background-color: #292929 !important;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 28px !important;
    padding-bottom: 0px;
    margin-top:-15px;
}
.booking_bar div#gform_wrapper_3 h3.gform_title {
    padding-left: 15px;
}
.booking_bar .gform_wrapper {
    max-width: 1430px;
    margin-left: auto;
    margin-right: auto;
}
.booking_bar .gform_heading {
    width: 28% !important;
    display: inline-block;
}
.booking_bar .gform_body {
    width: 48% !important;
    display: inline-block;
    vertical-align: top;
    margin-top: 10px;
}
.booking_bar ul#gform_fields_3 li#field_3_1, .booking_bar ul#gform_fields_3 li#field_3_3 {
    width: 50% !important;
    display:inline-block;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.booking_bar div#gform_wrapper_3 .gform_footer {
    width: 20%;
    display: inline-block;
    vertical-align: top;
    margin-top: 20px !important;
    margin-left: 20px;
}
.booking_bar input#gform_submit_button_3 {
    font-size: 15px !important;
    padding-left: 45px;
}
@media (max-width: 1200px) {
    .booking_bar input#gform_submit_button_3 {
        font-size: 12px !important;
        padding-left: 40px;
        background-position-x: 15px !important;
    }
}
@media (min-width: 768px) and (max-width: 1000px) {
    .booking_bar ul#gform_fields_3 li#field_3_1, .booking_bar ul#gform_fields_3 li#field_3_3
    {
        width: 100% !important;
        float: left;
    }
    .booking_bar ul#gform_fields_3 li#field_3_3 {
        margin-bottom: 40px;
    }
    .booking_bar div#gform_wrapper_3 .gform_footer {
        width: 28%;
    }
    .gform_wrapper .gform_body {
        width: 40% !important;
    }
}
@media (max-width: 767px) {
    .booking_bar input#gform_submit_button_3 {
        font-size: 16px !important;
    }
}
.side_menu input#gform_submit_button_3 {
    font-size: 13px !important;
    padding-left: 45px;
}
@media (max-width: 1499px) {
    .booking_bar .gform_wrapper {
        max-width: 1130px;
    }
}
@media (max-width: 1200px) {
    .booking_bar .gform_wrapper {
        max-width: 980px;
    }
}
@media (max-width: 767px) {
    .booking_bar {
        padding-top: 20px !important;
        padding-left: 5px !important;
    }
    .booking_bar div#gform_wrapper_3 h3.gform_title {
        padding-left: 0px;
    }
    .booking_bar .gform_heading, .booking_bar .gform_body {
        width: 100% !important;
        text-align: center;
        max-width: 350px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }   
    .booking_bar ul#gform_fields_3 li#field_3_1, .booking_bar ul#gform_fields_3 li#field_3_3 {
        width: 100% !important;
        max-width: 350px;
    }
    .booking_bar div#gform_wrapper_3 .gform_footer {
        width: 100%;
        max-width: 320px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-bottom: 30px;
        margin-top: 0px !important;
    }
}
.testimonials_c_holder, .testimonialcarousel .testimonial_author {
    display: none;
}
.sidebar-feature .flex-control-paging {
    margin-top:0px !important;
    margin-bottom:0px !important;
    background-color: #fff;
}
.sidebar-feature a.flex-active {
    background-color: #2775b6 !important;
}
.sidebar-feature .flex-control-nav li {
    width: 15px !important;
    height: 15px !important;
}
.sidebar-feature .testimonial_content_inner {
    padding: 30px 30px !important;
}
.sidebar-feature .testimonials_c {
    background-color: #fff !important;
}
.sidebar-feature .testimonial_author {
    position: absolute;
    top: 0;
    text-align: center;
    width: 100%;
}
.sidebar-feature .testimonial_text_inner {
    position: relative;
    padding-top: 60px;
}
.sidebar-feature .testimonial_text_inner p {
    color: #000 !important;
}
.sidebar-feature .testimonials_c_carousel {
    padding-bottom: 20px;
}
.sidebar-feature .testimonial_text_inner .testimonial_author {
    color: #2775b6 !important;
}
#menu-bottom-links li {
    padding-bottom: 5px;
}
@media (min-width:1201px) {
    .sidebar-feature .testimonial_image_holder {
        width:40%;
        float:left;
        margin-top: 20px !important;
    }
    .sidebar-feature .testimonial_text_holder {
        width:60%;
        float:left;
    }
    .sidebar-feature .testimonial_text_inner {
        padding-left: 10px;
        padding-right: 10px;
    }
    .sidebar-feature .testimonial_content .testimonial_content_inner {
        padding: 30px 15px !important;
    }
    .sidebar-feature .testimonials_c_holder .testimonial_content_inner .testimonial_author {
        margin-left:-10px;
    }
}
@media (min-width:1201px) and (max-width:1499px) {
    .sidebar-feature .testimonials_c_holder .testimonial_content_inner .testimonial_author {
        font-size: 17px !important;
    }
    .sidebar-feature  .testimonial_text_inner p {
        font-size: 13px;
    }
}
.wp-google-content-inner, .wp-facebook-content-inner {
    display: none !important;
}
body .gform_wrapper input[type=submit]:hover {
    background-color: #7ac6d4;
    border-color: #7ac6d4;
}
.side_menu_button > a {
    color: #77dd77;
}
.qode_latest_posts_widget {
    background-color: #fff !important;
}
.sidebar .qode_latest_posts_widget a {
    color: #818181 !important;
}
.sidebar .qode_latest_posts_widget .post_infos .entry_date {
    color: #818181 !important;
}
@media only screen and (max-width: 768px)
{
.qode-instagram-feed.qode-col-4 li {
    width: 33%!important;
}
}
@media only screen and (max-width: 480px) {
    .qode-instagram-feed.qode-col-4 li {
        width: 50% !important;
    }
}
.topbarlinksicon, .topbarlinks {
    display: none !important;
}
@media (max-width: 1000px) {
  .topbarlinksicon, .topbarlinks {
      display: block !important;
  }
  .header_top {
      display: none !important;
  }
  .topbarlinksicon a, .topbarlinks a {
      border-left: 2px solid #0968a2;
      padding-left: 10px !important;
      padding-top: 2px !important;
      padding-bottom: 2px !important;
      margin-top: 8px !important;
      margin-bottom: 8px !important;
  }  
}
.page-id-111 h3 {color: #0054a6 !important}
.home-services img {
    margin-left: auto !important;
    margin-right: auto !important;
    display: block !important;
}
@media (max-width: 430px) {
	.picker--opened .picker__holder {
		max-width: 250px;
	}
}
.disablefacebookproblem, .fbrev-error {
	display: none !important;
}
.page-template-blog-masonry .container_inner, .single-post .container_inner {
	padding-top: 30px !important;
}
.blog_single .post ul, .blog_single .post ol {
	margin-left: 20px;
}
@media (max-width: 768px) {
	.sidebar {
		margin-left: -15px;
    	margin-right: -15px;
	}
}
.q_logo a {
	max-height: 81px;
}
.sidebar .rplg-reviews, .rplg-url {
	display: none !important;
}
.sidebar .brb-collection-widget, .sidebar .rplg-box {
	padding: 10px !important;
    background-color: #fff !important;
    border: 0px !important;
}
.rplg-biz-based-text, .sidebar .rplg-biz-name a {
	color: #000 !important;
}
.sidebar .rplg-businesses > div {
	margin-bottom: 0px !important;
}
.sidebar .rplg-box {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.sidebar .rplg-slider .rplg-slider-prev  {
	left: 5px !important; 
}
.sidebar .rplg-slider .rplg-slider-next {
	right: 5px !important;
}
.sidebar .rplg-slider .rplg-box .rplg-box-content {
	margin: 20px 40px 20px 40px!important;
}
.sidebar .rplg-slider-review .rplg-box {
	background-color: #fafafa !important;
}
.rplg-stars path {
	fill: rgb(231, 113, 27) !important;
}
.rplg-grid-row.rplg-businesses span, .rplg .rplg-biz-rating.rplg-biz-facebook .rplg-biz-score {
	color: #e7711b!important;
}
.rplg .rplg-biz-based {
	margin-top: 10px;
    font-size: 17px !important;
	color: #e7711b!important;
}
.rplg .rplg-biz-based:hover {
    font-weight: 600 !important;
}
.page-id-2611 .latest_post_two_info, .page-id-2611 .separator {
    display: none !important;
}
.page-id-2611 .latest_post_two_holder li {
    display: flex !important;
    flex-direction: column-reverse !important;
    border-bottom: 40px solid #d9ecf9;
    padding-bottom: 30px;
}
.page-id-2611 .latest_post_two_holder .latest_post_two_text {
    padding: 0px;
    padding-bottom: 10px;
}
.search .blog_holder article {
	margin-bottom: 30px;
}
.post_info .blog_like, .post_info .time, .post_info .dots, .entry_date {
	display: none;
}
.search_button {
	margin-top: -8px;
}
#ajaxsearchlite1 .probox, div.asl_w .probox, div.asl_r.vertical, div.asl_w .probox .promagnifier {
	background-color: #0968a2;
	background-image: none !important;
}
div.asl_r .results .item {
	padding: 0px !important;
}
.page-id-2636 .post_image, .category-specials .post_image {
	display: none !important;
}
.search .default-featured-img {
	display: none !important;
}
.side_menu_button .search_button {
	display: none !important;
}
#ajaxsearchlite1 {
	z-index: 0;
}
.page-id-2732 .footer_top .container {
    background-color: #343436 !important;
}
.page-id-2732 .content .container {
	background-color: #fff !important;
}
.page-id-2732 .title, .page-id-2732 .content .container .gfield_label {
	display: none;
}
.page-id-2732 .qode-sticky-sidebar {
	background-color:#ff5115
}
.page-id-2732 .vc_col-sm-4 .vc_column-inner {
	padding: 0px;
}
.page-id-2732 .vc_col-sm-4 .vc_column-inner .wpb_widgetised_column {
	padding: 30px;
}
.rplg-stars svg use {
    fill: #e7711b!important;
}
@media(max-width:480px) {
    .page-id-2636 .container_inner {
        max-width: 420px;
        width: auto;
        padding-left: 10px !important;
        padding-right: 10px !important;
        box-sizing: content-box;
    }
    .page-id-2636 .title_outer .container_inner {
        width: 300px;
    }
}